<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.masterfs/2">
    <module_version install_time="1415652005301" last="true" origin="installer" specification_version="2.48.2">
        <file crc="1644917168" name="config/Modules/org-netbeans-modules-masterfs.xml"/>
        <file crc="1236429895" name="modules/locale/org-netbeans-modules-masterfs_ja.jar"/>
        <file crc="353035089" name="modules/locale/org-netbeans-modules-masterfs_pt_BR.jar"/>
        <file crc="1747181003" name="modules/locale/org-netbeans-modules-masterfs_ru.jar"/>
        <file crc="2072067822" name="modules/locale/org-netbeans-modules-masterfs_zh_CN.jar"/>
        <file crc="861029833" name="modules/org-netbeans-modules-masterfs.jar"/>
    </module_version>
</module>
